Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

[ERLEDIGT] VCENTER Server Version 8 kompatibel mit 6.5

Alles zu vSphere 8

Moderatoren: irix, Dayworker

Member
Beiträge: 164
Registriert: 03.07.2013, 12:06

[ERLEDIGT] VCENTER Server Version 8 kompatibel mit 6.5

Beitragvon mcdaniels » 24.11.2022, 09:40

Hallo,

wir planen in den nächsten 14 Tagen ein großes Upgrade unserer 2 ESXI Hosts. Aktuell habe ich ein Vcenter 7 laufen, das "etwas angeschlagen" ist. Ich will deshalb den Vcenter-Server (VM) neu aufsetzen.

Nachdem wir vor haben, auf die Version 7.x von VMWARE Esxi zu wechseln, würde mich interessieren, ob der Vcenter-Server 8 mit VMWARE ESXI 6.5 kompatibel ist (mit der 7.x wird er ja sicher kompatibel sein). Ich würde nämlich das VCenter gerne jetzt schon neu installieren. (jetzt laufen die Hosts aber noch mit ESXI 6.5)

Erledigt - guckst du:
https://core.vmware.com/resource/vspher ... -scenarios

King of the Hill
Beiträge: 12823
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Re: [ERLEDIGT] VCENTER Server Version 8 kompatibel mit 6.5

Beitragvon irix » 25.11.2022, 20:45

Rule of thumb.... Zwei Versionen Abwaertskompatibek kann ein vCenter die ESXi managen. Ansonst ist der Link fuer alls Produkt Kompatibilitaeten der folgende: https://interopmatrix.vmware.com/Interoperability?col=2,5891&row=1,&isHideGenSupported=false&isHideTechSupported=true&isHideCompatible=false&isHideNTCompatible=false&isHideIncompatible=false&isHideNotSupported=true&isCollection=false


Zurück zu „vSphere 8“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast